@charset "utf-8";
html, body {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:0;
	height:100%;
	  background: url(img/bg.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

img{
	border:0;
}
#header{
	position:fixed;
	width:100%;
	height:130px;
	background-image:url(../img/header.png); 
	top repeat-x;color:#fff;
	-webkit-box-shadow:  0px 5px 5px 2px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 5px 5px 2px rgba(0, 0, 0, 0.5);
	z-index:200;
}
.title{
	position:relative;
	left:20px;
	top:10%;
	float:left;
}
.title1{
	display:none;
}

#maincontent{
	position:relative;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	top:180px;
	height:100%;
	background-color: transparent;
}

#contact1{
	display:none;
}
#news{
	position:relative;
	height:60%; 
	border:groove; 
	border-color:rgba(0,153,255,1);
	border-radius:15px; 
	float:right;
	right:5%;
	top:200px;
	min-width:300px;
	max-width:450px;
	background-color:rgba(204,204,204,0.8);
}
#hometext{
	position:relative; 
	color:#000; 
	text-wrap:normal; 
	float:left; 
	left:5%;
	width:50%;
	top:200px;
	font-size:18px;
}

#altprotext{
	display:none;
}
#team{
	position:relative;
	float:left;
	top:150px;
	left:3%;
}
#teampic{
	color:rgba(0,0,0,1);
	text-align:center;
	float:left;
	padding:1%;
}
#wedo{
	float:left;
	top:160px;
	width:40%;
	padding:1%;
}
#machines{
	margin-top:50px;
	text-align:center;
	width:90%;
}
#mactext{
	margin-top:180px;
	display:inline-block;
	color:rgba(0,0,0,1);
	text-align:center;
	width:100%;
}
#macpic{
	vertical-align:top;
	text-align:center;
	display:inline-block;
	margin-left:5%;
	margin-right:5%;
}
#adptpic{
	vertical-align:top;
	display:inline-block;
	margin-left:10px;
	margin-right:10px;
}
#form{
	top:180px;
	left:5%;
	position:relative;
	float:left;
	height:470px;
	width:330px;
	color:#000;
}
#map{
	top:180px;
	left:5%;
	position:relative;
	float:left;
	margin-left:100px;
	color:#000;
}
#buttons{
position:relative;
float:left;
left:5%;
top:180px;	
}
#xldl{
position:relative;

	
}
#pdfdl{
position:relative;

	
}
#shadowboxtext{
top:0px;
position:relative;
text-wrap:none;
left:0px;
min-width:50px;
color:rgba(0,0,0,1);

}
#shadowbox1{
position:relative;
float:left;
z-index:10;
top:5px;
}
#shadowbox2{
position:relative;
float:left;
z-index:1;
margin-left:20px;
top:5px;
}
#isop{
position:relative;
left:0px;
top:10px;
}

#catpre{
	position:relative;
	margin-left:10px;
	top:-10px;
	width:500px; 
	color:rgba(0,0,0,1); 
	font-size:larger; 
	font-weight:bold;
}
#catalogue{
	float:left;
	position:relative;
	top:180px;
	margin-left:5%;
	width:770px;
}
#protext{
	position:relative;
	margin-left:5%;
	width:770px;
	top:180px;
	color:rgba(0,0,0,1);
	
}


#contact{
	width:335px;
	position:absolute; 
	left:350px;
	bottom:10%; 
	font-weight:bolder; 
	color:rgba(255,255,255,1); 
	font-size:large;
}
#mobileproducts{
	display:none;
}
	#mobiledownload{
		display:none;
	}
	#isotext{
		color:rgba(0,0,0,1);
		font-size:large;
		float:left;
	}
	#iso{
		float:left;
		margin-bottom:50px;
	}
@media only screen and (max-width: 1165px) {
#map{
	position:relative;
	float:left;
	margin-left:10px;
}
	#catpre{
		display:none;
	}
	#download{
	display:none;
	}
	#mobiledownload{
		position:relative;
		display:block;
	}


	#shadowbox{
		display:none;
	}
	#hometext{
	position:relative; 
	color:#000; 
	text-wrap:normal;
	width:90%
	}
	.title{
		display:none;
	}
	.title1{
		width:300px;
		height:120px;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
	
	#contact{
		display:none;
	}
	#protext{
		display:none;
	}
	#catalogue{
		display:none;
	}
	#altprotext{
		position:relative;
		display:block;
		width:90%;
		color:rgba(0,0,0,1);
	}
#news{
	position:relative; 
	margin-top:5%;
	width:90%;
	height:80%;
	min-width:300px;
	float:left;
	border:groove; 
	border-color:rgba(0,153,255,1);
	background-color:rgba(204,204,204,0.8);
	border-radius:15px; 
}
#shadowboxtext{
display:none;
}
#shadowbox1{
display:none;
}
#shadowbox2{
display:none;
}
#mobileproducts{
	display:block;
	color:rgba(0,0,0,1);
	text-wrap:normal;
}
}